RubyGems Navigation menu

fluent-plugin-mysql-query 0.2.3

Fluentd Input plugin to execute mysql query and fetch rows. It is useful for stationary interval metrics measurement.

Versions:

  1. 0.2.3 - September 3, 2013 (7 KB)
  2. 0.2.2 - November 1, 2012 (6.5 KB)
  3. 0.2.1 - October 29, 2012 (6.5 KB)
  4. 0.1.1 - October 13, 2012 (6.5 KB)
  5. 0.0.1 - October 13, 2012 (6 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Kentaro Yoshida

Owners:

B55f013505360592cdbba0676078981f

Total downloads 4,651

For this version 874

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fluent-plugin-mysql-query', '~> 0.2.3' = Copy to clipboard Copied!

install:
gem install fluent-plugin-mysql-query = Copy to clipboard Copied!

Links: